@charset "utf-8";
@font-face {
    font-family: 'GmarketSans';
    src: url('./font/GmarketSansMedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GmarketSansBold';
    font-weight: 700;
    font-style: normal;
    src: url('./font/GmarketSansBold.eot');
    src: url('./font/GmarketSansBold.eot?#iefix') format('embedded-opentype'),
         url('./font/GmarketSansBold.woff2') format('woff2'),
         url('./font/GmarketSansBold.woff') format('woff'),
         url('./font/GmarketSansBold.ttf') format("truetype");
    font-display: swap;
}

@font-face {
    font-family: 'SeoulNotice';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2505-1@1.0/SeoulAlrimTTF-Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'SeoulNotice';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2505-1@1.0/SeoulAlrimTTF-Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'SeoulNotice';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2505-1@1.0/SeoulAlrimTTF-ExtraBold.woff2') format('woff2');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'SeoulNotice';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2505-1@1.0/SeoulAlrimTTF-Heavy.woff2') format('woff2');
    font-weight: 900;
    font-display: swap;
}

/******************** 공통 ********************/
.dim {position:fixed; left:0; top:0; width:100%; height:100%; background:rgba(0, 0, 0, 0.6); z-index:1000; display:none;}
body.noScroll {display:block; height:100%; overflow:hidden;}
* {letter-spacing:-1px; font-weight:400; line-height:1.0; word-break:keep-all;}
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; height: auto; } 
.embed-container iframe, .embed-container object, .embed-container embed , .embed-container video { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.evWrap {position:relative; overflow:hidden;}
.evWrap .subDim {position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(0, 0, 0, 0.3); z-index:51; display:none;}

.gloHeader {display:flex; justify-content:space-between; align-items:center; position:absolute; left:0; top:0; padding:50px 80px; width:100%; z-index:100;}
.gloHeader .brand a {display:block; width:127px; height:54px; background:url(../../../img/logo_mt_all.svg) no-repeat 50% 50%; background-size:100%;}
.gloHeader .gloUtil {display:flex; justify-content:flex-start; align-items:center; gap:17px;}
.gloHeader .gloUtil .account {display:flex; justify-content:flex-start; align-items:center; gap:26px;}
.gloHeader .gloUtil .account .txtMenu {display:block; position:relative;}
.gloHeader .gloUtil .account .txtMenu a {display:block; color:#000; font-size:14px; font-weight:500; padding:12px 14px; border-radius:50px; border:1px solid #000;}
.gloHeader .gloUtil .logo a {display:block; width:75px; height:21px; background:url(../../../img/logo_miraen_kr.svg) no-repeat 50% 50%;}

.gloHeader.white .gloUtil .account .txtMenu a {color:#FFF; border:1px solid #FFF;}
.gloHeader.white .gloUtil .logo a {display:block; width:75px; height:21px; background:url(../../../img/logo_miraen_kr_w.svg) no-repeat 50% 50%; background-size:100%;}

/** 이벤트 하단 공통 **/
.eventCauSec {background:#222; position:relative; z-index:10;}
.eventCauSec * {font-family:'Pretendard Variable';}
.eventCauSec .innerCon {padding:90px 0; width:100%; max-width:1200px; margin:0 auto;}

.cauCon {display:block; height:auto; overflow:hidden;}
.cauCon .title {color:#FFF; font-size:26px; font-weight:500; margin-bottom:30px;}
.cauCon .title:before {content:''; display:inline-block; width:23px; height:23px; background:url(../../../img/ico_cau_w.svg) no-repeat 50% 50%; background-size:100%; margin-right:10px; vertical-align:0;}
.cauCon .cauBox {display:block; height:auto; overflow:hidden; margin-bottom:30px; padding-left:36px;}
.cauCon .cauBox .caTitle {color:#FFF; font-size:20px; padding-left:0px; position:relative; font-weight:500; margin-bottom:10px; font-family:'GmarketSansBold'; line-height:1.0; padding:8px 0;}
.cauCon .cauBox li {display:block; height:auto; overflow:hidden; padding:4px 0 4px 35px; font-size:18px; position:relative; color:#FFF; line-height:1.4; font-weight:400;}
.cauCon .cauBox li a {color:#CDFF70; font-weight:500; line-height:1.4;}
.cauCon .cauBox li:after {content:''; position:absolute; left:20px; top:15px; width:5px; height:1px; background:#FFF;}
.cauCon .cauBox li em {color:#FFF;}
.cauCon .cauBox li.cauMidTitle {color:#222; font-size:18px; margin-bottom:5px; padding-left:15px;}
.cauCon .cauBox li.cauMidTitle.device {margin-top:15px;}
.cauCon .cauBox li.cauMidTitle:after {background:none;}
.cauCon .cauBox li.simple:after {display:none;}

/** paging **/
.pagingWrap {display:flex; justify-content:center; align-items:center; gap:5px; margin:60px 0;}
.pagingWrap a {display:inline-flex; justify-content:center; align-items:center; border-radius:50%; color:#000; font-size:16px; width:40px; height:40px; line-height:1.0; font-weight:400;}
.pagingWrap a.dir {border:2px solid transparent; width:30px;}
.pagingWrap a.dir.first {background:url(../../../img/btn_dir_end.svg) no-repeat 50% 50%; background-size:auto 36px; transform:rotate(180deg);}
.pagingWrap a.dir.forward {background:url(../../../img/btn_dir.svg) no-repeat 50% 50%; background-size:auto 36px; transform:rotate(180deg);}
.pagingWrap a.dir.back {background:url(../../../img/btn_dir_end.svg) no-repeat 50% 50%; background-size:auto 36px;}
.pagingWrap a.dir.backword {background:url(../../../img/btn_dir.svg) no-repeat 50% 50%; background-size:auto 36px;}
.pagingWrap a.on {background:#000; color:#FFF; font-weight:700; position:relative;}

.forDesk {display:block;}
.forPc {display:block;}
.forMo {display:none;}

.jconfirm .jconfirm-box div.jconfirm-content-pane .jconfirm-content div {height:auto; padding:5px 0;}

/******* btn *******/
.btn {display:inline-block; width:100%;}
.btn a {display:flex; justify-content:center; align-items:center; padding:28px 0; gap:8px; color:#FFF; font-size:28px; font-weight:600; position:relative; border-radius:8px; width:100%; max-width:454px;}

.btn.moreService a {background:#5D4B40;}
.btn.cancel a {background:#999; color:#FFF;}
.btn.cancel a:after {display:none;}
.btn.confirm a {background: #000;}
.btn.confirm a:after {content:''; width:11px; height:22px; background:url(../img/ar_tail_w.svg) no-repeat 50% 50%; background-size:100%;}
.btn.dis a {background:#ccc; width:auto; text-align:center; justify-content:center; cursor:default;}
.btn.dis a:after {display:none;}

a.pBtn {display:flex; justify-content:center; align-items:center; padding:28px 0; gap:8px; color:#FFF; font-size:28px; font-weight:600; position:relative; border-radius:8px; width:100%; max-width:454px;}
a.pBtn:after {content:''; width:11px; height:22px; background:url(../img/ar_tail_w.svg) no-repeat 50% 50%; background-size:100%;}
a.pBtn.policy {background:#000;}
a.pBtn.mypoint {background:#FF4A73;}
/******************** 공통 ********************/

/******************** 개별 이벤트 ********************/
.wrap * {font-family:'GmarketSans';}
.innerCon {position:relative; width:100%; max-width:1200px; margin:0 auto; padding:120px 0; z-index:10;}
.blindFin {position:absolute; left:0; top:0; width:100%; height:420px; background:transparent; z-index:100;}

.evHead {position:relative; background:#87E1F9;}
.evHead .innerCon {padding:90px 0; text-align:center;}
.evHead:before {content:''; position:absolute; left:0; bottom:0; width:630px; height:870px; background:url(../img/bg_head_left.png) no-repeat 50% 50%; background-size:100%;}
.evHead:after {content:''; position:absolute; right:0; bottom:0; width:630px; height:870px; background:url(../img/bg_head_right.png) no-repeat 50% 50%; background-size:100%;}
.evHead h2 {text-align:center; color:#FFF; font-size:48px; font-family:'GmarketSansBold'; line-height:1.3; text-shadow: 0 0 28px #62CBFF; margin-bottom:16px;}
.evHead h2 br {display:none;}
.evHead .evTitle {width:80%; margin:0 auto 16px;}
.evHead .evDesc {text-align:center; color:#03216D; font-size:28px; line-height:1.4; margin-bottom:40px;}
.evHead .evDesc strong {font-size:30px; font-family:'GmarketSansBold'; animation: blinkStrong 1.6s ease-in-out infinite;}
.evHead .period {display:inline-block; padding:18px 40px 14px; background: #FCE41B; box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.25) inset; border-radius:100px; color:#03216D; font-size:32px; font-family:'GmarketSansBold'; line-height:1.0;}

@keyframes blinkStrong{
	0%{
		opacity:1;
	}
	50%{
		opacity:0.1;
	}
	100%{
		opacity:1;
	}
}

.evInfoSec {position:relative; background:url(../img/panel_pc.png) no-repeat 50% 50%; background-size:cover;}
.evInfoSec .corner {position:absolute; width:40px; height:40px;}
.evInfoSec .corner.lt {left:48px; top:48px; background:url(../img/corner_lt.svg) no-repeat 50% 50%; background-size:100%;}
.evInfoSec .corner.rt {right:48px; top:48px; background:url(../img/corner_rt.svg) no-repeat 50% 50%; background-size:100%;}
.evInfoSec .corner.lb {left:48px; bottom:48px; background:url(../img/corner_lb.svg) no-repeat 50% 50%; background-size:100%;}
.evInfoSec .corner.rb {right:48px; bottom:48px; background:url(../img/corner_rb.svg) no-repeat 50% 50%; background-size:100%;}
.evInfoSec .infoBox {display:flex; gap:24px;}
.evInfoSec .infoBox a {flex:1; transition:.4s all;}
.evInfoSec .infoBox a:hover {cursor: url('../img/img_cursor.png') 0 0, auto; transform:translateY(-30px);}

.evService {position:relative; background:#87E1F9 url(../img/bg_body_cloud.png) no-repeat center top; background-size:cover;}
.evService .innerCon {z-index:0;}
.evService:after {content:''; position:absolute; width:630px; height:394px; left:0; bottom:0; background:url(../img/deco_forest_left.png) no-repeat 50% 50%; background-size:100%; pointer-events:none; z-index:1;}
.evService:before {content:''; position:absolute; width:630px; height:394px; right:0; bottom:0; background:url(../img/deco_forest_right.png) no-repeat 50% 50%; background-size:100%; pointer-events:none; z-index:1;}
.evService .decoForest {position:absolute; width:630px; height:394px; z-index:11;}
.evService .decoForest.left {left:0; bottom:0; background:url(../img/deco_forest_left.png) no-repeat 50% 50%; background-size:100%;}
.evService .decoForest.right {right:0; bottom:0; background:url(../img/deco_forest_right.png) no-repeat 50% 50%; background-size:100%;}
.evService .decoCloud {position:absolute; width:50%; bottom:394px;}
.evService .decoCloud:after {content:''; padding-bottom:72.5%; display:block; height:auto;}
.evService .decoCloud.left {left:0; background:url(../img/deco_cloud_left.png) no-repeat 50% 50%; background-size:100%;}
.evService .decoCloud.right {right:0; background:url(../img/deco_cloud_right.png) no-repeat 50% 50%; background-size:100%;}

.evService .btnArea {margin-top:76px; display:flex; justify-content:center; align-items:center; gap:40px; position:relative; z-index:30;}
.evService .btnArea a.chBtn {display:inline-block; padding:40px 0px 30px; text-align:center; width:100%; max-width:460px; position:relative; border-radius:24px; box-shadow: 0 3.234px 1.617px 0 rgba(0, 0, 0, 0.25); color:#FFF; font-size:40px; font-family:'SeoulNotice';}
.evService .btnArea a.chBtn.pink {border:4px solid #C8374B; background: linear-gradient(180deg, #FD8597 0%, #EC4E67 100%);}
.evService .btnArea a.chBtn.pink p {font-weight:900; text-shadow:-2px -2px 0 #C8374B, 2px -2px 0 #C8374B, -2px 2px 0 #C8374B, 2px 2px 0 #C8374B, 0 -2px 0 #C8374B, 0 2px 0 #C8374B, -2px 0 0 #C8374B, 2px 0 0 #C8374B;}
.evService .btnArea a.chBtn.purple {border:4px solid #580BA9; background: linear-gradient(180deg, #A894FF 0%, #7159DB 100%);}
.evService .btnArea a.chBtn.purple p {font-weight:900; text-shadow:-2px -2px 0 #580BA9, 2px -2px 0 #580BA9, -2px 2px 0 #580BA9, 2px 2px 0 #580BA9, 0 -2px 0 #580BA9, 0 2px 0 #580BA9, -2px 0 0 #580BA9, 2px 0 0 #580BA9;}
.evService .btnArea a.chBtn.orange {border:4px solid #844B19; background: linear-gradient(180deg, #F7D359 0%, #FF6C10 100%);}
.evService .btnArea a.chBtn.orange p {font-weight:900; text-shadow:-2px -2px 0 #844B19, 2px -2px 0 #844B19, -2px 2px 0 #844B19, 2px 2px 0 #844B19, 0 -2px 0 #844B19, 0 2px 0 #844B19, -2px 0 0 #844B19, 2px 0 0 #844B19;}
.evService .btnArea a.chBtn.dis {border:4px solid #999; background: linear-gradient(180deg, #FFF 0%, #ccc 100%); cursor:default;}
.evService .btnArea a.chBtn.dis p {color:#666; font-weight:900; font-size:30px;}

.evService .btnArea a.chBtn span {position:absolute; padding:12px 0; width:300px; text-align:center; left:50%; top:-30px; transform:translate(-50%, 0); background:#000; border-radius:24px; color:#FFF; font-size:18px; font-weight:900; font-family:'SeoulNotice';}
.evService .btnArea a.chBtn span:after {content:''; position:absolute; left:50%; bottom:-10px; transform:translate(-50%, 0); width:28px; height:21px; background:url(../img/ar_tail_btm.svg) no-repeat 50% 50%; background-size:100%;}
.evService .btnArea a.chBtn span img {display:inline-block; width:17px; height:17px; margin-left:4px; vertical-align:-3px;}

.perChallenge {position:relative; background:#FFF; padding:80px; box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.30); border-radius:40px; margin-bottom:130px; position:relative; z-index:20;}
.perChallenge:last-child {margin-bottom:70px;}
.perChallenge .chTitle {position:absolute; left:44px; top:-10px; display:flex; align-items:stretch;}
.perChallenge .chTitle:before {content:''; width:50px; height:50px; background:url(../img/tbg_left.png) no-repeat 50% 50%; background-size:100%;}
.perChallenge .chTitle p {display:flex; justify-content:center; align-items:center; padding:0 46px; background:url(../img/tbg_body.png) repeat-x left top; background-size:auto 100%; color:#FFF; font-size:28px; font-weight:900; font-family:'SeoulNotice';}
.perChallenge .chTitle:after {content:''; width:50px; height:50px; background:url(../img/tbg_right.png) no-repeat 50% 50%; background-size:100%;}
.perChallenge .challengeIntro {display:flex; align-items:stretch; gap:20px;}
.perChallenge .challengeIntro .imgSec {width:22%;}
.perChallenge .challengeIntro .txtSec {width:calc(78% - 20px); position:relative; display:flex; flex-direction:column; padding:50px 40px; background:#FEF9F3; border:4px solid #363742; border-radius:32px;}
.perChallenge .challengeIntro .txtSec:after {content:''; position:absolute; left:-26px; top:60px; width:34px; height:42px; background:url(../img/ar_tail.svg) no-repeat 50% 50%; background-size:100%;}
.perChallenge .challengeIntro .txtSec .title {color:#FF4361; font-size:56px; font-weight:900; font-family:'SeoulNotice';}
.perChallenge .challengeIntro .txtSec .desc {color:#222; font-size:24px; line-height:1.3; margin-top:16px;}
.perChallenge .challengeIntro .txtSec .desc strong {font-family:'GmarketSansBold';}
.perChallenge .challengeIntro .txtSec .txt {margin-top:16px; color:#FFA100; font-size:20px; font-weight:800; font-family:'SeoulNotice'; line-height:1.6;}
.perChallenge .challengeIntro .txtSec .txt img {display:inline-block; vertical-align:-12px;}

.perChallenge .deco {will-change: transform; transform-origin: 50% 50%; animation: decoSway 9.5s cubic-bezier(.45,0,.55,1) infinite;}
#challenge01 .deco {position:absolute; right:-200px; bottom:144px; width:400px; height:400px; background:url(../img/deco_ch01.png) no-repeat 50% 50%; background-size:100%;}
#challenge02 .deco {position:absolute; left:-240px; bottom:-38px; width:450px; height:300px; background:url(../img/deco_ch02.png) no-repeat 50% 50%; background-size:100%;}
#challenge03 .deco {position:absolute; right:-260px; bottom:132px; width:380px; height:600px; background:url(../img/deco_ch03.png) no-repeat 50% 50%; background-size:100%;}

.decoFloat{animation: decoFloat 4.6s cubic-bezier(.45,0,.55,1) infinite;}
/* 위아래 둥둥 */
@keyframes decoFloat{
	0%   {transform: translate3d(0, 0, 0);}
	50%  {transform: translate3d(0, -300px, 0);}
	100% {transform: translate3d(0, 0, 0);}
}

/* 좌우 흔들림 + 아주 미세 회전 */
@keyframes decoSway{
	0%   {transform: translate3d(0, 0, 0) rotate(0deg) scale(1);}
	25%  {transform: translate3d(20px, 0, 0) rotate(2.5deg) scale(1.05);}
	50%  {transform: translate3d(0, 0, 0) rotate(0deg) scale(1);}
	75%  {transform: translate3d(-20px, 0, 0) rotate(-2.5deg) scale(1.05);}
	100% {transform: translate3d(0, 0, 0) rotate(0deg) scale(1);}
}

.goMt {display:flex; gap:38px; margin-top:64px;}
.goMt .perMt {flex:1;}
.goMt .perMt a {display:block; position:relative;}
.goMt .perMt a .imgSec {position:relative;}
.goMt .perMt a .imgSec:after {content:''; position:absolute; left:0; top:0; width:100%; height:100%; border:10px solid #59DB27; box-sizing:border-box; border-radius:32px; opacity:0; transition:.4s all;}
.goMt .perMt a .btn {padding:0 18px;}
.goMt .perMt a .btn span {
	display:block; margin-top:-32px; position:relative; z-index:1; text-align:center; letter-spacing:-1px; padding:24px 0; border-radius:16px; border:2px solid #418D37; background:linear-gradient(180deg, #ADFA39 0%, #29AE3F 100%); box-shadow:0 2px 1px 0 rgba(0, 0, 0, 0.25); color:#FFF; font-size:28px; font-weight:900; font-family:'SeoulNotice';
	text-shadow:-2px -2px 0 #137806, 2px -2px 0 #137806, -2px 2px 0 #137806, 2px 2px 0 #137806, 0 -2px 0 #137806, 0 2px 0 #137806, -2px 0 0 #137806, 2px 0 0 #137806;
}
.goMt .perMt a:hover {cursor: url('../img/img_cursor.png') 0 0, auto;}
.goMt .perMt a:hover .imgSec:after {opacity:1.0;}

.challengeAward {position:relative; border:4px solid #395291; border-radius:32px; background: #C5F3FF; box-shadow: 0px -24px 4px 0 rgba(0, 0, 0, 0.25) inset; margin-top:60px; overflow:hidden;}
.awTitle {display:block; padding:16px 0; background:#1DA4E9; text-align:center;}
.awCh01 {display:flex; padding:48px 66px;}
.awCh01 .perAw {display:flex; align-items:center; gap:12px; width:50%;}
.awCh01 .perAw .imgSec {position:relative; width:42%; flex:0 0 auto;}
.awCh01 .perAw .imgSec .target {position:absolute; left:-26px; top:-24px; width:80px; height:80px;}
.awCh01 .perAw .txtSec {position:relative;}
.awCh01 .perAw .txtSec .txt {color:#03216D; font-size:36px; font-weight:900; font-family:'SeoulNotice';}
.awCh01 .perAw .txtSec .cauTxt {color:#03216D; font-size:14px; margin-top:8px;}
.awCh01 .perAw .txtSec a.outLink {display:block; text-align:center; margin-top:12px; padding:8px 0; border-radius:100px; border:1px solid #418D37; background:linear-gradient(180deg, #ADFA39 0%, #29AE3F 100%); box-shadow:0 2px 1px 0 rgba(0, 0, 0, 0.25); color:#FFF; font-size:18px; font-weight:900; font-family:'SeoulNotice';
	text-shadow:-1px -1px 0 #137806, 1px -1px 0 #137806, -1px 1px 0 #137806, 1px 1px 0 #137806, 0 -1px 0 #137806, 0 1px 0 #137806, -1px 0 0 #137806, 1px 0 0 #137806;
}

.awCh02 {display:flex; justify-content:center; align-items:center; gap:24px; padding:36px 0 56px;}
.awCh02 .txtSec {position:relative;}
.awCh02 .txtSec .awTarget {display:inline-block; color:#FFF; font-size:18px; font-weight:800; font-family:'SeoulNotice'; background:#ff4361; border-radius:8px; padding:10px 16px; margin-bottom:8px;
	/* text-shadow:-1px -1px 0 #0C2A78, 1px -1px 0 #0C2A78, -1px 1px 0 #0C2A78, 1px 1px 0 #0C2A78, 0 -1px 0 #0C2A78, 0 1px 0 #0C2A78, -1px 0 0 #0C2A78, 1px 0 0 #0C2A78; */
	animation: blinkStrong 1.6s ease-in-out infinite;
}
.awCh02 .txtSec .txt {color:#03216D; font-size:36px; font-weight:900; font-family:'SeoulNotice';}
.awCh02 .txtSec .txt span {font-size:40px; font-weight:900; font-family:'SeoulNotice';}
.awCh02 .txtSec .cauTxt {text-align:right; color:#03216D; font-size:14px; margin-top:8px;}
.awCh02 .imgSec {position:relative; width:17%; flex:0 0 auto;}
.awCh02 .imgSec .target {position:absolute; right:-26px; top:-24px; width:80px; height:80px;}

.awCh03 {padding:50px 32px; display:flex; flex-direction:column; gap:80px;}
.awCh03 .perAw {display:flex; align-items:center; gap:20px; position:relative; padding:0 0 0 34px;}
.awCh03 .perAw:after {content:''; position:absolute; left:0; bottom:-40px; width:100%; height:2px; background:#A0DAE9;}
.awCh03 .perAw:last-child:after {display:none;}
.awCh03 .perAw .imgSec {position:relative; width:40%; flex:0 0 auto;}
.awCh03 .perAw .imgSec .target {position:absolute; left:-26px; top:-24px; width:80px; height:80px;}
.awCh03 .perAw .txtSec {position:relative;}
.awCh03 .perAw .txtSec .awTxt {display:flex; align-items:center; gap:12px; color:#03216D; font-size:36px; font-weight:900; font-family:'SeoulNotice'; margin-bottom:12px;}
.awCh03 .perAw .txtSec .awTxt:last-child {margin-bottom:0;}
.awCh03 .perAw .txtSec .awTxt span {display:inline-block; padding:10px 14px; background:#87E1F9; border-radius:8px; color:#FFF; font-size:18px; font-weight:800; font-family:'SeoulNotice';
	text-shadow:-1px -1px 0 #0C2A78, 1px -1px 0 #0C2A78, -1px 1px 0 #0C2A78, 1px 1px 0 #0C2A78, 0 -1px 0 #0C2A78, 0 1px 0 #0C2A78, -1px 0 0 #0C2A78, 1px 0 0 #0C2A78;
}
.awCh03 .perAw .txtSec.special {display:flex; align-items:flex-start; gap:12px;}
.awCh03 .perAw .txtSec.special span {white-space:nowrap; display:inline-block; padding:10px 14px; background:#9C87F9; border-radius:8px; color:#FFF; font-size:18px; font-weight:800; font-family:'SeoulNotice';
	text-shadow:-1px -1px 0 #0C2A78, 1px -1px 0 #0C2A78, -1px 1px 0 #0C2A78, 1px 1px 0 #0C2A78, 0 -1px 0 #0C2A78, 0 1px 0 #0C2A78, -1px 0 0 #0C2A78, 1px 0 0 #0C2A78;
	animation: blinkStrong 1.6s ease-in-out infinite;
}
.awCh03 .perAw .txtSec.special .awTxt {color:#580BA9;}
.awCh03 .perAw .txtSec.special .awTxt.small {font-size:30px;}
.awCh03 .perAw .txtSec.special .target {color:#FFF; font-size:20px; font-weight:900; font-family:'GmarketSansBold'; letter-spacing:0;
	text-shadow:-1px -1px 0 #0C2A78, 1px -1px 0 #0C2A78, -1px 1px 0 #0C2A78, 1px 1px 0 #0C2A78, 0 -1px 0 #0C2A78, 0 1px 0 #0C2A78, -1px 0 0 #0C2A78, 1px 0 0 #0C2A78;
}
.awCh03 .perAw .txtSec.special .cauTxt {color:#580BA9; font-size:14px; margin-top:10px;}
.comnCondition {position:relative; border:4px dashed #E4E4E4; border-radius:32px; margin-top:40px; padding:40px;}
.comnCondition .title {color:#03216D; font-size:38px; font-weight:900; font-family:'SeoulNotice'; margin-bottom:24px;}
.comnCondition ul {display:flex; flex-direction:column; gap:12px;}
.comnCondition ul li {display:flex; gap:8px; color:#03216D; font-size:20px; line-height:1.3; position:relative;}
.comnCondition ul li:before {content:''; width:26px; height:26px; background:url(../img/ico_chk.svg) no-repeat 50% 50%; background-size:100%; flex:0 0 auto;}

a.goTop {position:fixed; right:24px; bottom:24px; width:66px; height:66px; border-radius:50%; background:#2F2C29; display:flex; justify-content:center; align-items:center; flex-direction:column; color:#FFF; font-size:15px; font-weight:600; text-align:center; gap:8px;  z-index:1000; opacity:1; transform:translateX(0); transition:.4s all;}
a.goTop:before {content:''; width:18px; height:11px; background:url(../../../img/ar_top.svg) no-repeat 50% 50%; background-size:100%; flex:0 0 auto;}
a.goTop.hide {opacity:0; transform:translateX(120px);}

.joinPop .pop_con .tit {width:154px;}
.joinPop .pop_con .info_list li {padding-left:164px;}

.privacyTable table col.item {width:160px;}

@media only screen and (max-width:1200px) {
	.gloHeader {padding:20px;}
	.evInner {padding:0 20px;}
	.eventCauSec .innerCon {padding:90px 20px;}
}

@media only screen and (max-width:720px) {
	.wrap {overflow:hidden;}
	.forDesk {display:none !important;}
	.forMo {display:block;}

	.gloHeader {padding:15px;}
	.gloHeader .brand a {width:64px; height:28px;}
	.gloHeader .gloUtil {gap:16px;}
	.gloHeader .gloUtil .logo a {width:75px !important; height:22px !important; background-size:100% auto !important;}
	.gloHeader .gloUtil .account .txtMenu a {font-size:12px; padding:6px 12px;}

	#mo-footer {margin-top:0;}
	#mo-footer .mo-ft-top {padding-top:0;}

	.eventCauSec .innerCon {padding:30px 20px;}
	.cauCon {margin-top:0px;}
	.cauCon .title {font-size:18px; margin-bottom:20px;}
	.cauCon .title:before {width:18px; height:18px; vertical-align:-2px; margin-right:5px;}
	.cauCon .cauBox {padding-left:11px;}
	.cauCon .cauBox:last-child {margin-bottom:0;}
	.cauCon .cauBox .caTitle {font-size:16px; padding-left:10px; margin-bottom:5px;}
	.cauCon .cauBox .caTitle:after {width:4px; height:4px; top:7px;}
	.cauCon .cauBox li {font-size:14px; line-height:1.3; padding:4px 0 4px 10px;}
	.cauCon .cauBox li:after {left:0px; top:11px;}

	/*********** 개별 이벤트  **************/
	.evHead {background:#87E1F9 url(../img/bg_head_mo.png) no-repeat 50% top; background-size:cover;}
	.evHead .innerCon {padding:80px 0 60%;}
	.evHead:after, .evHead:before {display:none;}
	.evHead h2 {font-size:24px; padding:0 30px;}
	.evHead .evDesc {font-size:20px; padding:0 20px; margin-bottom:16px;}
	.evHead .evDesc strong {font-size:20px;}
	.evHead .period {font-size:18px; letter-spacing:0; padding:16px 30px;}

	.evInfoSec {background:url(../img/panel_mo.png) no-repeat left top; background-size:cover;}
	.evInfoSec .innerCon {padding:60px 40px;}
	.evInfoSec .corner {width:20px; height:20px;}
	.evInfoSec .corner.lt {left:20px; top:20px;}
	.evInfoSec .corner.rt {right:20px; top:20px;}
	.evInfoSec .corner.lb {left:20px; bottom:20px;}
	.evInfoSec .corner.rb {right:20px; bottom:20px;}
	.evInfoSec .infoBox {flex-direction:column; gap:24px;}
	.evInfoSec .infoBox a:hover {cursor: url('../img/img_cursor.png') 0 0, auto; transform:none;}

	.evService .innerCon {padding:60px 0 0;}
	.perChallenge {border-radius:0; padding:47px 20px; margin-bottom:60px;}
	.perChallenge .chTitle {left:50%; transform:translate(-50%, 0);}
	.perChallenge .chTitle p {font-size:20px; padding:0 32px;}
	.perChallenge .chTitle:before {width:38px; height:38px;}
	.perChallenge .chTitle:after {width:38px; height:38px;}

	.perChallenge .challengeIntro {position:relative;}
	.perChallenge .challengeIntro .imgSec {position:absolute; right:-20px; bottom:40px; z-index:1; width:100px;}
	.perChallenge#challenge02 .challengeIntro .imgSec {bottom:-20px;}
	.perChallenge#challenge03 .challengeIntro .imgSec {right:0; bottom:0px;}
	.perChallenge .challengeIntro .txtSec {padding:20px; border-radius:16px; width:100%;}
	.perChallenge .challengeIntro .txtSec:after {display:none;}
	.perChallenge .challengeIntro .txtSec .title {font-size:24px;}
	.perChallenge .challengeIntro .txtSec .desc {font-size:16px;}

	.goMt {margin-top:40px; gap:12px;}
	.goMt .perMt {width:calc(33.33334% - 6px);}
	.goMt .perMt a .btn {padding:0;}
	.goMt .perMt a .btn span {padding:8px 0; font-size:14px; border-width:1px; letter-spacing:0;
		text-shadow:-1px -1px 0 #137806, 1px -1px 0 #137806, -1px 1px 0 #137806, 1px 1px 0 #137806, 0 -1px 0 #137806, 0 1px 0 #137806, -1px 0 0 #137806, 1px 0 0 #137806;
	}

	.goMt .perMt a .imgSec:after {display:none;}
	.goMt .perMt a .imgSec:hover:after {display:none;}

	.challengeAward {margin-top:40px; border-radius:16px; box-shadow: 0px -12px 4px 0 rgba(0, 0, 0, 0.25) inset;}
	.awTitle img {width:auto; height:30px;}

	.awCh01 {flex-direction:column; padding:34px 20px; gap:42px;}
	.awCh01 .perAw {width:100%; flex-direction:column; position:relative; text-align:center;}
	.awCh01 .perAw:after {content:''; position:absolute; left:0; bottom:-21px; width:100%; height:1px; background:#A0DAE9;}
	.awCh01 .perAw .imgSec {width:100%; padding:0 50px;}
	.awCh01 .perAw .imgSec .target {left:10px; top:-12px; width:70px; height:70px;}
	.awCh01 .perAw .txtSec {width:100%;}
	.awCh01 .perAw .txtSec .txt {font-size:24px; text-align:center; letter-spacing:0;}
	.awCh01 .perAw .txtSec .txt br {display:none;}
	.awCh01 .perAw .txtSec .cauTxt {text-align:center;}
	.awCh01 .perAw .txtSec a.outLink {padding:10px 24px; display:inline-block;}

	.awCh02 {flex-direction:column-reverse; padding:34px 40px; gap:16px;}
	.awCh02 .imgSec {width:180px;}
	.awCh02 .imgSec > img {margin-left:10px;}
	.awCh02 .imgSec .target {right:-30px; width:70px; height:70px;}
	.awCh02 .txtSec .awTarget {font-size:16px;}
	.awCh02 .txtSec .txt {font-size:24px; text-align:center;}
	.awCh02 .txtSec .txt span {font-size:24px; display:block; margin-bottom:6px;}
	.awCh02 .txtSec .cauTxt {text-align:center; margin-top:12px;}

	.awCh03 {flex-direction:column; padding:34px 0px; gap:42px;}
	.awCh03 .perAw {flex-direction:column; padding:0;}
	.awCh03 .perAw:after {content:''; position:absolute; left:20px; bottom:-21px; width:calc(100% - 40px); height:1px; background:#A0DAE9;}
	.awCh03 .perAw .imgSec {width:100%;}
	.awCh03 .perAw .imgSec .target {left:10px; top:-12px; width:70px; height:70px;}
	.awCh03 .perAw .txtSec .awTxt {flex-direction:column; justify-content:center; font-size:24px;}
	.awCh03 .perAw .txtSec.special {flex-direction:column; justify-content:center; align-items:center;}
	.awCh03 .perAw .txtSec.special .awTxt.small {font-size:20px;}
	.awCh03 .perAw .txtSec.special .target {font-size:16px; text-align:center;}
	.awCh03 .perAw .txtSec.special .cauTxt {text-align:center;}

	.comnCondition {margin-top:24px; border-radius:16px; padding:24px 20px;}
	.comnCondition .title {font-size:24px;}
	.comnCondition ul li {font-size:14px;}
	.comnCondition ul li:before {width:20px; height:20px;}

	.evService {padding-bottom:150px;}
	.evService:before, .evService:after {width:116px; height:73px;}
	.evService .decoCloud.left, .evService .decoCloud.right {width:180px; height:130px; bottom:60px;}
	.evService .btnArea {flex-direction:column; gap:44px; margin-top:52px;}
	.evService .btnArea a.chBtn span {font-size:14px; width:218px; padding:12px 20px; white-space:nowrap; top:-32px; border-radius:12px;}
	.evService .btnArea a.chBtn {font-size:26px; padding:24px 0; border-radius:16px;}
	.evService .btnArea a.chBtn.dis p {font-size:20px;}
	#challenge01 .deco {width:114px; height:114px; right:0; bottom:-30px; z-index:40;}
	#challenge02 .deco {width:141px; height:113px; left:0; bottom:-30px; z-index:40;}
	#challenge03 .deco {width:108px; height:170px; left:50%; bottom:-140px; margin-left:-54px;}

	a.goTop {width:48px; height:48px; font-size:10px; gap:4px; right:16px; bottom:16px;}
	a.goTop:before {height:8px; background-size:auto 8px;}

	.bnrBox {flex-direction:column; padding:32px 20px 10px; align-items:flex-end; gap:0px;}
	.bnrBox .txtSec .txt {font-size:20px;}
	.bnrBox .btn a {max-width:200px; height:54px; gap:5px; font-size:16px;}
	.bnrBox .imgSec {max-width:50%;}
	.bnrBox .txtSec {width:100%;}
	.bnrBox .txtSec .desc {font-size:16px; margin-bottom:18px;}
	.bnrBox.share .txtSec .txt {margin-bottom:18px;}

	.joinPop .pop_con .tit {width:114px;}
	.joinPop .pop_con .info_list li {padding-left:124px;}
	.privacyTable table col.item {width:100px;}

}

@media only screen and (max-width:420px) {

}